### Method

# Gio IOStream get_output_stream

since: 2.22

#### Declaration [src]

    GOutputStream*
    g_io_stream_get_output_stream (
      GIOStream* stream
    )

#### Description [src]

Gets the output stream for this object. This is used for writing.

Available since: 2.22

Gets property | `Gio.IOStream:output-stream`

#### Return value

Type: `GOutputStream`

A `GOutputStream`, owned by the `GIOStream`. Do not free.

The returned data is owned by the instance.